cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04808348270297982, 0.0849160511863928, 0.00021194761216297657, -0.0017298354082243936]
  distortion_model: radtan
  intrinsics: [1033.6826735499774, 1033.4969720195495, 633.3245711499004, 366.0517026684988]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.999996710262477, -0.0007614637713669563, -0.0024494156742382043, -0.12030511979545003]
  - [0.0007546974351832573, 0.9999959004218325, -0.0027621678635749345, 0.0008532106256923664]
  - [0.0024515089234257333, 0.0027603102090406283, 0.999993185372553, -0.00012173109137484113]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05248536458125119, 0.08316827508940484, 0.0018383986672957766, -0.0010248178251724108]
  distortion_model: radtan
  intrinsics: [1032.163020490925, 1032.6421621178106, 633.1063905228378, 368.2492748517203]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.999936809158649, -0.010480949974671352, 0.004065387712189702, 0.1200677554253146]
  - [0.01047893397489331, 0.9999449608752076, 0.0005168781596102516, 0.06938410838323802]
  - [-0.004070581330941952, -0.00047424456822609077, 0.9999916026946027, 0.0041459349236668145]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.38985960610127096, 0.1511121529884965, -4.1343560538371755e-05, 0.0005859004045695337]
  distortion_model: radtan
  intrinsics: [1058.6628679638986, 1058.7262639784356, 672.5606054720653, 335.4675164877025]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999872737809093, 0.000513519601208402, 0.00501882195793477, -0.1199903863767683]
  - [-0.0005157283446856421, 0.999999770735994, 0.00043880774320225244, -4.913483291600827e-05]
  - [-0.005018595470922242, -0.0004413905075794111, 0.9999873093564341, 0.001261395236594052]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3891438602949733, 0.14748151946212237, -0.00027545511315057536, 0.001212030917325807]
  distortion_model: radtan
  intrinsics: [1053.4842449793305, 1054.163778388485, 670.4306391958104, 328.0652322145601]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999470510699096, 0.0004996277871736191, -0.010278396211052103, 0.08888567664767404]
  - [-0.0004699829889262696, 0.9999957239008509, 0.0028863984493920896, 0.006174057829025077]
  - [0.010279794384480954, -0.0028814149463097334, 0.9999430100137334, 0.0029810944898170624]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41507865657928134, 0.18609084236290846, 4.166489831871646e-05, 0.00011110510877268021]
  distortion_model: radtan
  intrinsics: [1265.4744166737644, 1265.453678344486, 650.444271999595, 368.0115909944294]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
